.menu-spacer {
    flex: 1 1 auto;
  }
  a{
      color: aliceblue;
      text-decoration: none;
      margin-left: 3px;
        
  }
  a:hover{
      color: azure;
  }
  a:visited{
      color: cyan;
  }
 
  